/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 16pt 'Papyrus';
	color           : #0000ff;
	}
.cc02               { /* Common */
	font            : 18pt 'Perpetua';
	color           : #ffccff;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff66;
	}
.cc05               { /* Common */
	font            : 24pt 'Perpetua';
	color           : #ff00ff;
	}
div#e8              { /* For Sale\ */
	background      : transparent url(album1022003.jpg) no-repeat top left;
	position        : absolute;
	left            : 167.25pt;
	top             :  21.00pt;
	width           : 474.00pt;
	height          :  40.50pt;
	}
div#e7              { /* Back */
	position        : absolute;
	left            : 408.75pt;
	top             :1829.25pt;
	width           :  69.75pt;
	height          :  27.75pt;
	}
div#e6              { /* <DIV align="center">We h... */
	position        : absolute;
	left            :  42.75pt;
	top             :  74.25pt;
	width           : 725.25pt;
	height          : 133.50pt;
	}
span#e5             { /* album1022002.jpg */
	background      : transparent url(album1022002.jpg) no-repeat top left;
	position        : absolute;
	left            : 445.50pt;
	top             : 335.25pt;
	width           : 367.50pt;
	height          : 342.75pt;
	}
span#e4             { /* album1022001.jpg */
	background      : transparent url(album1022001.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 339.00pt;
	width           : 221.25pt;
	height          : 432.75pt;
	}
div#e3              { /* This is Akadia Folk Tail... */
	position        : absolute;
	left            : 264.75pt;
	top             : 339.00pt;
	width           : 154.50pt;
	height          : 301.50pt;
	}
div#e2              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 365.25pt;
	top             : 708.00pt;
	width           : 363.75pt;
	height          : 149.25pt;
	}
div#e1              { /* <DIV align="center">I ha... */
	position        : absolute;
	left            :  33.75pt;
	top             : 249.75pt;
	width           : 752.25pt;
	height          :  68.25pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 825.00pt;
	height          :3000.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
